﻿/*相关法规 相关案例*/
.mylnr-history {
    width: 700px;
    margin: 10px auto 20px auto;
    background: #fff;
}

.mylnr-history1 {
    margin: 10px 0 10px 30px;
    _margin-left: 35px;
}

    .mylnr-history1 li {
        line-height: 200%;
    }

        .mylnr-history1 li a {
            color: #2C76BF;
            margin-left: 10px;
        }

            .mylnr-history1 li a:hover {
                color: red;
            }

.mylnr-history .mylnr-histor2 {
    width: 700px;
    height: 38px;
    line-height: 40px;
    background: url("https://image.lawxp.com/webimg/mylnr-anli.png") no-repeat scroll 0 0 transparent;
    _background: none;
    _filter: progid:dximagetransform.microsoft.alphaimageloader(src='https://image.lawxp.com/webimg/mylnr-anli.png', sizingmethod='scale');
}

    .mylnr-history .mylnr-histor2 span, .mylnr-body .mylnr-history .mylnr-history3 span, .mylnr-body .mylnr-history .mylnr-history5 span {
        margin-left: 35px;
        color: #000;
        font-weight: bold;
        font-size: 14px;
    }

/*支付二维码*/
.payment {
    display: block;
    width: 100%;
    padding: 20px;
    float: left;
    text-align: center;
}

.code1 {
    display: block;
    width: 200px;
    height: 200px;
    margin: 0 auto;
}
/*机构严格*/
.court_history {
    padding: 10px;
    width: 340px;
    border: 3px solid #ffae4a;
    background: #fcf9e6;
    position: absolute;
}

.court_history01 {
    left: 380px;
    top: 250px;
}

.court_history02 {
    left: 160px;
    top: 200px;
}


.czlin {
    position: absolute;
    left: 35px;
    top: -3px;
}

.w-zx-top3-3 {
    position: relative;
}

.cxlm {
    position: absolute;
    font-size: 12px;
    color: #F00;
    background: none;
    top: -11px;
    left: 350px;
}

.xal-nrrafnew {
    margin: 0 0 20px 20px;
    width: 240px;
}

.xal-nrraflist1 ul li {
    line-height: 200%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 230px;
}

.xal-nrraflist1 {
    padding-bottom: 20px;
}

    .xal-nrraflist1 ul li {
        white-space: normal;
    }

.crumbs {
    width: 980px;
    line-height: 32px;
}


.shop_box {
    float: left;
    background-color: #fff;
    width: 652px;
    padding-top: 50px;
    padding-left: 58px;
    font-size: 14px;
}

.shop_box p {
    width: 100%;
    margin-bottom: 16px;
}

.shop_box .shop_btn {
    overflow: hidden;
}

    .shop_box .shop_btn a {
        text-decoration: none;
        float: left;
        background: none repeat scroll 0 0 #ec2828;
        border: 1px solid #ec2828;
        color: #fff;
        border-radius: 2px;
        cursor: pointer;
        font-family: "微软雅黑",sans-serif;
        width: 106px;
        text-align: center;
        outline: none;
        height: 26px;
        line-height: 26px;
        transition: all 0.3s ease 0s;
        white-space: nowrap;
    }

    .shop_box .shop_btn span {
        font-size: 12px;
        float: left;
        line-height: 26px;
        padding: 0 6px;
        color: #757575;
    }

.shop_box .shop_hint {
    margin-bottom: 30px;
    background: url("https://image.lawxp.com/webimg/103278.jpg")no-repeat 14px 13px #fff2d8;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    line-height: 1.8;
    font-size: 12px;
    color: #555555;
    padding-left: 56px;
    width: 550px;
    border: 1px solid #feceab;
}
